File List
Here is a list of all documented files with brief descriptions:

src |
classes |
downloadhelper.h |
jsonhelper.h |
md5sum.h |
paths.h |
runguard.h |
settings.h |
style.h |
translator.h |
database |
database.h |
dbcompletiondata.h |
dbsummary.h |
row.h |
functions |
calc.h |
datetime.h |
log.h |
readcsv.h |
statistics.h |
time.h |
gui |
dialogues |
firstrundialog.h |
newairportdialog.h |
newflightdialog.h |
newpilotdialog.h |
newsimdialog.h |
newtaildialog.h |
widgets |
aircraftwidget.h |
airportwidget.h |
backupwidget.h |
debugwidget.h |
homewidget.h |
logbookwidget.h |
pilotswidget.h |
settingswidget.h |
testing |
importCrewlounge |
importcrewlounge.h |
processaircraft.h |
processflights.h |
processpilots.h |
atimer.h |
opl.h |